RubyGems Navigation menu

aws-sdk-mediatailor 1.74.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.74.0 - November 28, 2023 (59,5 KB)
  2. 1.73.0 - November 22, 2023 (59,5 KB)
  3. 1.72.0 - November 14, 2023 (59,5 KB)
  4. 1.71.0 - October 04, 2023 (59,5 KB)
  5. 1.70.0 - September 27, 2023 (59,5 KB)
Mostrar todas as versões (77)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

5f1cd06bf67cff909dc55e164353b44f18b339929e14b987339f4b94fa3a2913

Total de downloads 57.813.645

Desta versão 47.122

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: